import React from 'react';
export default function CameraIndoorFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-160v-420l280-210.77L760-580v420zm140.08-132.46H552v-87.23l74.31 39.92v-116.08L552-416.69v-86.46H340.08z" })));
}
